<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>join2_night_2.png</key>
			<dict>
				<key>width</key>
				<integer>13</integer>
				<key>height</key>
				<integer>32</integer>
				<key>originalWidth</key>
				<integer>13</integer>
				<key>originalHeight</key>
				<integer>32</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>join2_night_2-2.png</key>
			<dict>
				<key>width</key>
				<integer>13</integer>
				<key>height</key>
				<integer>32</integer>
				<key>originalWidth</key>
				<integer>13</integer>
				<key>originalHeight</key>
				<integer>32</integer>
				<key>x</key>
				<integer>15</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>join2_night_1.png</key>
			<dict>
				<key>width</key>
				<integer>144</integer>
				<key>height</key>
				<integer>179</integer>
				<key>originalWidth</key>
				<integer>144</integer>
				<key>originalHeight</key>
				<integer>179</integer>
				<key>x</key>
				<integer>30</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>0</integer>
			<key>textureFileName</key>
			<string>joinnight20.png</string>
			<key>realTextureFileName</key>
			<string>joinnight20.png</string>
			<key>size</key>
			<string>{512,512}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>512</integer>
			<key>height</key>
			<integer>512</integer>
		</dict>
	</dict>
</plist>